/*
   ----------------------------------------------------------------
   MAIN STYLE SHEET - Summit School
   ----------------------------------------------------------------
*/


/* =========================================
	Common Site Elements
=========================================== */


h1,h2,h3,h4,h5,h6 {
	margin:0.5em 0;
	line-height:1em;
	color:#ecac00;
	font-family: Times New Roman;
	font-weight: normal;
}

.large, .large td { font-size: 14px !important; }

h1{ font-size:2em; }
h2{ font-size:1.8em; }
h3{ font-size:1.6em; }
h4{ font-size:1.4em; }
h5{ font-size:1.2em; }
h6{ font-size:1em; }
p { margin:1em 0; }

.nav_history {
	background-color: #ecac00 !important;
	color:#fff !important;
}


#logo_link { 
	position: absolute;
	margin: 0px;
	width: 222px; height: 105px;
	text-indent: -9999px;
	background: #fff;
	FILTER: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-khtml-opacity: 0;
}

#contentdiv { padding: 60px 30px 20px 40px; }

/* =========================================
	Misc Site Elements
=========================================== */

a img { border:0 }


/* =========================================
	Page Search Elements
=========================================== */

.search_bar {
	display:inline;
}

/* ----- HTML5 Doctype Upgrade START ----- */

#topbanner img{vertical-align:top}
#topbanner .tools img{vertical-align:middle}

#keywords {
        background: transparent;
	border: 1px solid #cecece;
	width: 130px;
	height: 16px;
	color: #888888;
	padding: 0;
	margin-top: 0px !important;
	vertical-align: top;
	display: inline;
}

/* ----- HTML5 Doctype Upgrade FINISH ----- */

#ss_div form {
	display:inline; vertical-align: top;
}

#ss_div {
	width: 314px;
	position: absolute;
	vertical-align: top;
	margin: 11px 0 0 652px;
}

/* =========================================
	Hierarchy + Page Tools
=========================================== */

.hier {
	display:inline;
}

.hiersect {
	position: absolute;
	margin-left: 237px;
	margin-top: 124px;
	height: 18px;
	width: 580px;
	color: #fff;
}

.tools {
	position: absolute;
	text-align: right !important;
	margin-left: 807px;
	width: 150px;
	margin-top: 121px;
	padding-right: 0;
	color: #fff;
}

/* =========================================
	Nav + Quicklink Dropdowns
=========================================== */

#nav_menus div {
	position:absolute; top:0px; left:0px;
	width:140px;
	margin:0 0 0 0;
	padding: 0 0 0 0;
        background: #fff;
	FILTER: alpha(opacity=90);
	-moz-opacity: .90;
	opacity: .90;
	-khtml-opacity: .90;
}

#nav_menus ul {
	list-style-type:none;
	margin: 0 2px 2px 2px;
	padding: 0px;
	background:#beb8b6;
}

#nav_menus li { border-bottom:1px solid #fff; padding:2px; background: url('../images/dropborder.gif') bottom left no-repeat;  }

#nav_menus a {
	display:block;
	text-decoration:none;
	padding: 6px;
	color:#fff;
}

#nav_menus a:hover {
	background:#fff;
	color:#666;
}

#ql_menu {
	position:absolute; top:0px; left:0px;
	width:173px;
	margin:0 0 0 0;
	padding:0 0 10px 0;
        background: url('../images/dropbottom.png') bottom left no-repeat;
	FILTER: alpha(opacity=90);
	-moz-opacity: .90;
	opacity: .90;
	-khtml-opacity: .90;
}

#ql_menu {
	position:absolute; top:0px; left:0px;
	width:173px;
	margin:0 0 0 0;
	padding:0 0;
	FILTER: alpha(opacity=90);
	-moz-opacity: .90;
	opacity: .90;
	-khtml-opacity: .90;
}

#ql_menu ul {
	list-style-type:none;
	margin:0;
	padding:1px;
	background:#beb8b6;
}
#ql_menu br {
	display:none;
}

#ql_menu a {
	display:block;
	text-decoration:none;
	padding: 5px;
	color:#fff;
}

#ql_menu a:hover {
	background:#fff;
	color:#555;
}